.style--global {
background-color: #ffffff;
color: #000000;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #c8c8c8;
border-right-color: #c8c8c8;
border-bottom-color: #c8c8c8;
border-left-color: #c8c8c8;
vertical-align: middle;
text-align: center;
font-family: Arial;
font-size: 10pt;
padding-top: 6px;
padding-right: 6px;
padding-bottom: 6px;
padding-left: 6px;
}

.style--header {
background-color: #ffff00;
border-top-color: #000000;
border-bottom-color: #000000;
font-weight: bold;
}

.style--prednaska {
background-color: #dbeef4;
}

.style--seminar {
background-color: #fdeada;
}

.style--group-header {
text-align: left;
font-weight: bold;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-color: #000000;
border-right-color: #000000;
border-bottom-color: #000000;
border-left-color: #000000;
}

.style--aa72647a0c5f9b9027f193b2a8d8eb6f {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--09c32b30158009ee931edc292961818a {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--f8449e811ae2804926a2d7cd5eb2dc16 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--a6f8ef7ceca532a59981d132cd3edf03 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--33b0e76607cd41a5311312a0098f1879 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--9fe01fd6ddc3f21d50db1dfa3b2a9c07 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--adaf79e7dd6fa3512337ca0a3369cf45 {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--group-header-level-2 {
background-color: #aae2ff;
padding-left: 40px;
}

.style--49fd1c60fa0fbb282560d045f31aa55c {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--79f1dda4e6e1af5578f0681d72f549da {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--6d9da65e68ea22da8ea125202c2100ef {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
}

.style--teachers {
line-height: 22px;
}

.style--plan-header {
background-color: #ccff99;
border-top-color: #000000;
text-align: left;
font-weight: bold;
}

.cell--default--296990899b73fb55783f3612c035ae50 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--908d3006c67e4a6204e32d9db5b395d0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6bad53f796e946f5ab8120520ed6c4a9 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7cc400b0394bb56d0987875d1113438f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--9b4ba1df6e27c4cd5f5e23ab27e548c4 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--b0f5d796550b5d35f402dfe9afc431fe {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--309424383c043503dd60eef26ff8b92c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--218564c68a5e1cf9778eb25de2df2c9f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--c4288e9c4544434ff11c2bb58b9beb1f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--3a050527cd79686f7c8ad19bfa72904a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--040bbb71d528b90a525aabe94fd5f3a2 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--9f4ad78bdbddd1d53105fcf3914265a2 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--188cf0bcd37c0bddedc4d5f0a102b088 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fca6102f40a0114ffaf6ef4e10a7da4a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1c25d13519af83c1526ba2d5641332e5 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--2d3e4c29cf48d35e1ab0ce0a2f883f63 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4db1610ea34219e69c57d25590f8bc3f {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6223ddc8e911796a33df53a222481a34 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--38f77c3eafbcf28d5d436ada68dd7f1d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c207d70c1bfded472f22a40dc409f4e7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a602ec0f0e3854f87e52a0748cee9b1a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--74db4c4e975e2b3a6b4b760a93e7c142 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--92d7d512fbdda88c845b0b01d94f97f9 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0ff87c0885de5d0493aa4b88836daef7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--76c31d484ef4bd3e371ccccc503bd137 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--cd4d1a4f1f0938759f932404ff3a0909 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--0238c5934680648fb6ae56e59ded29e2 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a797e3630a2c830d7db843c4f80a6ad0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a1cffe344c4a3c16691de564d074d618 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--1c7f44937001223907fed7454add90da {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--17e6ec8369dedbce8ab281ad6eee5c2d {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fb55796245b7f1c70ab945469e516e7b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d29a4f5a4be94244850e6c2b97b103be {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--105081a933088218c90d1ad27a6ccbd5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--8813f2aecf24e8cd49a94adab88ea86f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--271f24455db52f78c50f683e6ebce42a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--9026ceecd334f7e6f9de59216f49ca27 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--4e1c0d590615cd3eb620e7f92dc3d9ea {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--17a4ac82b61445a6e3f15bc28fc3cfdf {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--eeebcc435ae04b24ad168509158595fd {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--cd09ad88ee803a16e9b2c6f721bce7be {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f2283c7c2fae6abe384d83a55a8fc220 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4ca1b2a3d046bed57001a58fb4cc8302 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ce18a04cdb088fe11b42de8c633b83e1 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c84dc76050988b11bcca09a3bdbc6405 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--ef4b5ee1a4befcfc9d0bfef6b5dd6078 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f8880bca5ea0f3011f1beac11a77f420 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--b168692928a24868ffc36c5f36292378 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--486f93af1682ac799e7b0afcd93ffe93 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--3d06a04f25939c4095ee779fbdf0f612 {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--cff5c78e1e4fc0519443b8f4179f938d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--b2699f1ab71badc4c4d21e6aa441d9b8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--af576b5d9fbfb158d2814caa7a6b075c {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--46d2a4a6c6eaddb36a4a22475928226b {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4da8affc0352780e0ba85bf0807a01e8 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--127f75d60e8c9ffb39c8f5a54cc3d908 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--ab5325b8ffba6c997f2e28405e253c5a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4f8f6317c77140f131f61459be342043 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--06edd7fd0344326a4c2df69a18bdeb78 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--f693e13c6092e070e022262d6190286e {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--976b23b57894bac6ed80c713699e6eea {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--7b16654c92c859bd6fb8609a9e5ff8d1 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--79ecf121cfe0707133388d8f05bbe5b5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--23a253f4734a24f68de4a84bea69c750 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #c8c8c8;
}

.cell--default--97aeea76aa5de9714351a4ca7f55ad6d {
border-top-width: 1px;
border-top-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--144ab7842c6a9aedd8401adf21b111a7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--382dd7350f14faa7366e4c047e7d90ed {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--258c5e4cc5e494d6af150301597c9123 {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--38d24c39799529f9edd9f265537683f9 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5a242a384a61a504738de2d93d0303e3 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--3def39eeaeae666a9e839020a5fdda4f {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--6f3d076359eefffac4e1bc8772ef22cc {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--20dad4aedf14b62f0526ebe0447f294d {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a773da3feff7aacce776ae74e4fb6c15 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--bc2c75580d23decaf88762282bb92ef9 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--67a39298ec1f9dbb6eb3d0e2b02d10e0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--444bbeabb1cf57f0af7f7931d1ad3de0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--3fa500079a6c404d252df592cada27da {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--76472728f357e5a50d8fef537e1a03a0 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--8b838fb61eb57bdd3d857772a044b0b7 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d609417fbec5b9b3795dde21518bc9c5 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c80ae9e8fc7a2b2255c12e5a2cbc5db1 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--453e2b8f47d34f8c61cc95fe09aadd76 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--854e454f5476fc5d79bda8126b9444ff {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--c0782cf80c0eb2a08443cab0fba31284 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--7937a768a691a1af3fbefe080e8cb76c {
border-right-width: 1px;
border-right-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--267549be9e88db93cd4e31c3c919a838 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--95cc2d047e5f322942fecc8a465db1a6 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4ec679871cf4c9fad607c39bd0b453ab {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
border-right-color: #000000;
}

.cell--default--305a50912afcfc18dc4586216f714796 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--dc347e66035d41927356d22525de6ce1 {
border-top-width: 1px;
border-top-color: #c8c8c8;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--abda70077ef3d2a088382fee0e866a59 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--e16567bff0b07725bd39040862797da2 {
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--17dfe2721cdc7295cc0350e518218f4f {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #000000;
}

.cell--default--ca1d63349c6fcd36a2ac1973c5d1e3d5 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
border-left-width: 1px;
border-left-color: #c8c8c8;
}

.cell--default--9d401d623ca193c07d29ce1f398fa588 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--5d554858f760f92666c9cd91df19807a {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--a63694e576efd233a7391f75cbd1172c {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--d7b42420ed154739cb2ca9c955bfbba4 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--de6894cfb4591d5b0c5c3f4a4561e845 {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--4ffba17d2267f1562baf4b1a5f2e5324 {
border-top-width: 1px;
border-top-color: #000000;
border-right-width: 1px;
border-right-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

.cell--default--fc5153873d371c82ac6911b2ff1de9cf {
border-top-width: 1px;
border-top-color: #000000;
border-bottom-width: 1px;
border-bottom-color: #000000;
}


/* Note styles */

.timetable-note-above {
    padding-bottom: 1em;
}

.timetable-note-below {
    padding-top: 1em;
}

.timetable-note-above, .timetable-note-below {
    font-family: sans-serif;
    margin: 1.5em;
}

.timetable-note-above p, .timetable-note-below p {
    margin: 1em;
}
